Mercury API
Gen2..::.IDS..::.SL900A..::.SetSfeParameters Constructor (sfe)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetSfeParameters ► Gen2..::.IDS..::.SL900A..::.SetSfeParameters(Gen2..::.IDS..::.SL900A..::.SfeParameters)
Create SetSfeParameters tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public SetSfeParameters(
    	Gen2..::.IDS..::.SL900A..::.SfeParameters sfe
    )

    Public Sub New ( _
    	sfe As Gen2..::.IDS..::.SL900A..::.SfeParameters _
    )

    public:
    SetSfeParameters(
    	Gen2..::.IDS..::.SL900A..::.SfeParameters^ sfe
    )

Parameters

sfe (Gen2..::.IDS..::.SL900A..::.SfeParameters)
  SFE parameters acquired from Get Calibration Data. Must read data from tag first to avoid changing "DO NOT MODIFY" fields.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)